{
  "name": "node-ci",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"no test specified\" && exit"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/bukinator.b/node-ci.git"
  },
  "engines": {
    "node": ">10.10.0",
    "npm": ">6.8.0"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/bukinator.b/node-ci/issues"
  },
  "homepage": "https://gitlab.com/bukinator.b/node-ci#readme",
  "dependencies": {
    "express": "4.17.1"
  }
}